Pagina 1 di 1

banshee

Inviato: mer giu 11, 2008 16:24
da sbabaro
Sto preparando la macchina con gslacky e reinstallando i pacchetti
arrivato a banshee ho notato che lo slack required richiedeva pacchetti " sospetti"
A questo punto mi è venuto un forte sospetto: ma quello che sta nel repositori di gslacky è aggiornato?

Re: banshee

Inviato: mer giu 11, 2008 19:58
da gohanz
sbabaro ha scritto:Sto preparando la macchina con gslacky e reinstallando i pacchetti
arrivato a banshee ho notato che lo slack required richiedeva pacchetti " sospetti"
A questo punto mi è venuto un forte sospetto: ma quello che sta nel repositori di gslacky è aggiornato?


Banshee presente su Slacky è abbastanza datato. La nuova versione 1.0.0 è pronta, Loris la dovrebbe mettere a disposizione appena possibile!

Re: banshee

Inviato: gio giu 12, 2008 9:54
da sbabaro
ok per banshee
la domanda e vagamente più perniciosa: ho aggiunto alle sorgenti di slapt-get anche gnome-slacky
Vorrei capire se è una fonte preparata per la 12.1 e sopratutto se per gnome-slacky 2.22.2
Altrimenti lo levo e via e non lo uso
Nel caso particolare di banshee, ma non è l'unico, il pacchetto richiede dbus-glib-0.74-i686-8as, che è roba di un gnome-slacky passato

Re: banshee

Inviato: gio giu 12, 2008 11:17
da gohanz
sbabaro ha scritto:ok per banshee
la domanda e vagamente più perniciosa: ho aggiunto alle sorgenti di slapt-get anche gnome-slacky
Vorrei capire se è una fonte preparata per la 12.1 e sopratutto se per gnome-slacky 2.22.2
Altrimenti lo levo e via e non lo uso
Nel caso particolare di banshee, ma non è l'unico, il pacchetto richiede dbus-glib-0.74-i686-8as, che è roba di un gnome-slacky passato


Loris ha creato un nuovo repository per GSlacky-2.22.2 e Slackware 12.1. Questo è separato dal "vecchio" repository GSlacky. Il nuovo pacchetto Banshee è disponibile sul nuovo repository.

Re: banshee

Inviato: gio giu 12, 2008 11:37
da sbabaro
che ancora non ha pubblicato, right?
ok, levo la fonte e aspetto con (im)pazienza :-) :D

Re: banshee

Inviato: gio giu 12, 2008 13:46
da sbabaro
è uscito il nuovo repo, provo ad installare banshee e..........non è rispettata la dipendenza boo

Re: banshee

Inviato: gio giu 12, 2008 15:09
da gohanz
Si lo hanno già segnalato. viewtopic.php?f=4&t=24760
Avevo dimenticato di caricare il pacchetto. Credo che stasera Loris lo mette a disposizione.
Comunque Banshee gira bene lo stesso anche senza boo. Quest'ultimo è richiesto solo per attivare un plugin per lo scripting.

Re: banshee

Inviato: gio giu 12, 2008 16:27
da sbabaro
grazie ghoanz